<?php
// Generated by translation system
// http://www.clearfoundation.com/docs/developer/translations/
// Added back in from the old, pre-Unify, system translations

$lang['antiphishing_app_description'] = 'The Gateway Antiphishing app uses a central antiphishing engine to scan web, FTP, mail and more. It protects devices connected to your network by shielding users from malicious links detected by the engine.';
$lang['antiphishing_app_name'] = 'Gateway Antiphishing (Anti-pengelabuan)';
$lang['antiphishing_app_tooltip'] = 'Bahkan untuk user tingkat lanjutpun bisa terjebak dalam tautan palsu.  Jadi kami merekomendasikan semua fitur antiphishing diaktifkan.';
$lang['antiphishing_block_cloaked'] = 'Blok URL yang tidak di kenal';
$lang['antiphishing_block_ssl_mismatch'] = 'Blok SSL yang tidak cocok';
$lang['antiphishing_heuristics_engine'] = 'Mesin Heuristik';
$lang['antiphishing_signature_engine'] = 'Mesin tanda tangan';
